.qc-cmp-link-text{
    display: none !important;
}
.qc-cmp-qc-link{
    display: none !important;
}
.qc-cmp-sub-title-container{
    display: none !important;
}
.qc-cmp-sub-title{
    display: none !important;
}

.qc-cmp-ui-content {
    padding: 25px 30px !important;
}
.qc-cmp-messaging{
    padding: 0 0 20px 0;
}
button.qc-cmp-button:hover{
    color: #fff;
}
.qc-cmp-button {
    border: none !important;
    max-height: 36px;
    background-image: linear-gradient(to bottom, #08addb 0%, #0686aa 100%);
}
.qc-cmp-button:hover {
    background-image: linear-gradient(to top, #08addb 0%, #0686aa 100%);
}
.qc-center{
    text-align: center;
}

.qc-cmp-button.qc-cmp-secondary-button{
    max-height: 36px;
}

.qc-cmp-button.qc-cmp-secondary-button.qc-cmp-enable-button{
    background-image: linear-gradient(to bottom, #08addb 0%, #0686aa 100%);
    color: #fff;
}

.qc-cmp-button.qc-cmp-secondary-button.qc-cmp-enable-button:hover{
    background-image: linear-gradient(to top, #08addb 0%, #0686aa 100%);
    color: #fff;
}

.qc-cmp-button.qc-cmp-secondary-button.qc-cmp-enable-button:focus{
    background: #000;
}

.qc-cmp-button.qc-cmp-disable-button{
    color: #fff;
    max-height: max-content;
}
.qc-cmp-button.qc-cmp-disable-button:hover{
    color: #fff;
}
.qc-cmp-button.qc-cmp-disable-button:focus{
    background: #008000;
}

.qc-red{
    background: #ff0000;
}

.qc-cmp-button.qc-cmp-save-and-exit{
    background-image: linear-gradient(to bottom, #08addb 0%, #0686aa 100%);
    font-size: 12px;
    max-height: max-content;
    margin: 0 auto;
}
.qc-cmp-button.qc-cmp-save-and-exit:hover{
    background-image: linear-gradient(to top, #08addb 0%, #0686aa 100%);
    font-size: 12px;
    color: #fff;
}

.qc-cmp-title {
    font-size: 18px !important;
    line-height: 25px !important;
}

.qc-cmp-toggle{
    margin: 0 0 0 60px;
}

.qc-cmp-toggle-cell {
    vertical-align: middle;
}

.qc-cmp-dropdown-cell {
    vertical-align: middle;
}

td.qc-cmp-company-cell{
    padding: 14px 20px;
}

td.qc-cmp-enabled-cell{
    padding: 15px 20px;
}

div.qc-cmp-arrow-down{
    margin-top: 14px;
}

.qc-cmp-save-and-exit:hover{
    background-image: linear-gradient(to top, #08addb 0%, #0686aa 100%);
    color: #fff;
}

.qc-cmp-alt-action,
.qc-cmp-link {
    color: #000 !important;
}

button.qc-cmp-close-icon{
    background: url("/extension/inaextension/design/ogpv3/images/bt-fermer.png") no-repeat left top;
    height: 22px;
    margin-top: 10px;
    margin-right: -15px;
}
.qc-cmp-close-icon:hover{
    background : url("/extension/inaextension/design/ogpv3/images/bt-fermer.png") no-repeat left bottom;
    margin-top: 9px;
}

.qc-cmp-persistent-link{
    background-image: linear-gradient(to bottom, #08addb 0%, #0686aa 100%);
    text-decoration: none;
}
.qc-cmp-persistent-link:hover{
    background-image: linear-gradient(to top, #08addb 0%, #0686aa 100%);
    text-decoration: none;
}
.qc-cmp-nav-bar.qc-cmp-bottom{
    background: #f4f4f4;
    text-decoration: none;
    padding-bottom: 10px;
}

.qc-cmp-nav-bar-div-child:last-child{
    margin: 0 auto;
}

.qc-cmp-purposes-vendor-list, .qc-cmp-vendor-list {
    font-size: 11px !important;
}

.qc-cmp-nav-bar.qc-cmp-top {
    padding: 7px;
}

#qcCmpNavPublisherLogo {
    min-height: 5px !important;
}
div.qc-cmp-alt-buttons {
    height: 0;
}